﻿

.wpsp_helpdesk_widget_menu_item .menu_item_icon{
    padding: 0px;
    width: 45px;
    text-align: left;
    vertical-align: middle;
}

.menu_item_icon img{
    width: 35px;
    vertical-align: middle;
}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}
.wrapper{width:1200px;font-size:16px;margin-left:auto;margin-right:auto}
#footer-bottom{background-color:#e09900}
#footer-bottom .et-social-icon a{font-size:12px}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

ul#image_bandeau_txt_liste li.image_bandeau_ct {
	padding:0px;
	margin:0px;
	height:245px;
	width:240px;
	display:none;
	background:none;
	overflow-y:auto;
	overflow-x:hidden;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct.selected {
	display:block;
}
.mc-promo-slide__caption{background:rgba(0,0,0,.9);position:absolute;bottom:0;left:70px;display:-webkit-box;display:flex;flex-direction:column}
.mc-promo-slide__caption-wrap{padding:10px 25px;display:-webkit-box;display:flex;flex-direction:column;min-height:105px;justify-content:center}

ul#image_bandeau_txt_liste .image_bandeau_txt {
	font-size:107%;
	padding:6px 0px 0px;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}

.new_word_a {font-family: "微軟正黑體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11{float:left;}

.col-6{width:51%;}

    .top_midd .col-6{margin-top:25px;}

.form-group01.col-6 {
    width: 50%;    
}

.form-group01.col-6 label{
    width: 115px; 
}

.form-group01.col-6 .form-cnt{
    width: calc(100% - 124px); 
}
